Subject: Re: ASSISTANCE

From: Patrick Klos <[email-masked]>
Date: Fri, 26 Jul 2002 09:23:31 -0400 (EDT)

I guess this mailing list is going the way of many other mailing lists?!?
Noone seems to care about preventing the SPAM from coming onto this list
so the list becomes useless!  Or maybe I'm the last one on the list??
Anyway, unless someone does something about closing this list, I'm outta
here.

>Date: Fri, 26 Jul 2002 13:16:21 +0100 (BST)
>From: =?iso-8859-1?q?okafor=20basil?= <[email-masked]>
>Subject: ASSISTANCE
>
>CHRISTAIN BASSEY
>AUDITING AND ACCOUNTING UNIT. 
>FOREIGN REMITTANCE DEPT. 
>UNION BANK PLC
>MARINA- LAGOS – NIGERIA 
> 
>
>
>Dear Sir, 
>
>I am christain bassey, the director in charge of
>auditing
>and accounting 
>	:	:	:
>	:	:	:
>	:	:	: